.map{
  position: absolute;
  min-width: 100%;
  img{
      min-width: 100%;
      object-fit: cover;
  }
}

.form{
  position: absolute;
  width: 760px;
  height: 460px;
  z-index: 1;
  top: 25px;
  left: 25px; 
  background: #ffffff;
  h3{
      padding: 25px 0 0 28px;
  }
  p{
      padding: 0 30px 0 30px;
      font-size: 18px;
  }
  .devider {
    width: calc(100% + 1px);
    height: 1px;
    background-color: #9c9c9c;
    margin: 0;
}
}
form {
  display: flex;
  .name,
  .email,
  .website {
      margin-left: 30px;
      margin-bottom: 10px;
    }
  }     
label {
  .fas,
  .fab {          
      padding: 21px;
  }
}
input{
      border: 1px solid #eaeaea;
      width: 210px;
      height: 58px;
      margin-left: -4px; 
      padding-left: 10px; 
}
.sending-form {
      margin: 73px 0 0 25px;
      .messege{
          textarea{
              width: 360px;
              height: 118px;
              border: 1px solid #eaeaea;
              padding: 10px 0 0 10px;
    }
  }
}
.button{
        margin-top: 9px;
          button{
              width: 363px;
              height: 60px;
              background: $color-green;
              color: white;
  }
}
